# Method Standards.JSON.Validator()->has_schema_integer()

Method has_schema_integer

  `private bool has_schema_integer(mapping(string:mixed) schema, string property)`

Description

  Test if the `schema` has the specified `property` and the value of the `property` is an integer.

Throws

  Throws an error if the value of the `property` is no integer.

Returns

  1 if the `schema` has the specified `property`.